Supported versions of OS X

Pete pete at mollysrevenge.com
Tue Dec 13 21:51:02 EST 2011


Just tried to install an LC app on OS X 10.2.x and it won't run.  The icon
appears in the dock then disappears before any app screen shows.  I suspect
10.2 isn;t supported?  Is there a log file I can look at somewhere to
confirm the problem?

-- 
Pete
Molly's Revenge <http://www.mollysrevenge.com>



More information about the Use-livecode mailing list